<?xml version='1.0' encoding='UTF-8'?>

<Properties version="4.1">
	<Property name="xslt.source"></Property>
	<Property name="xslt.params" type="List">
		<Property name="var.loginName">var.loginName</Property>
	</Property>
	<Property name="xslt.transformer">net.sf.saxon.TransformerFactoryImpl</Property>
	<Property name="xslt.base64Zipped">true</Property>
	<Property name="xslt.ignoreInput">true</Property>
	<Property name="xslt.saveAtServer">true</Property>
	<Property name="xslt.target">&lt;?xml version="1.0" encoding="UTF-8"?>
&lt;isns:Envelope xmlns:isns="http://schemas.xmlsoap.org/soap/envelope/" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:intf="http://http.service.liferay.portal.ibis.inubit.com">
   &lt;isns:Header/>
   &lt;isns:Body>
      &lt;intf:getUserOrganizations isns:encodingStyle="http://schemas.xmlsoap.org/soap/encoding/">
         &lt;companyId xmlns:soapenc="http://schemas.xmlsoap.org/soap/encoding/" xsi:type="soapenc:string">&lt;/companyId>
         &lt;userName xmlns:soapenc="http://schemas.xmlsoap.org/soap/encoding/" xsi:type="soapenc:string">&lt;/userName>
      &lt;/intf:getUserOrganizations>
   &lt;/isns:Body>
&lt;/isns:Envelope></Property>
	<Property name="xslt.sourceVariables" type="Map">
		<Property name="ISWorkflowName">api.sc.004_executeLiferayWebService</Property>
		<Property name="ISServerName">dev02.virtimo.net</Property>
		<Property name="var.userContext" type="XmlDocument">&lt;?xml version="1.0" encoding="UTF-8"?>
&lt;userContext>&lt;login>kaufhold&lt;/login>&lt;/userContext></Property>
		<Property name="ISInvokingWorkflow">api.bl.001_api</Property>
		<Property name="var.log" type="XmlDocument">&lt;?xml version="1.0" encoding="UTF-8"?>
&lt;log>&lt;entries/>&lt;/log></Property>
		<Property name="ISModuleId">330061</Property>
		<Property name="var.loginName">root</Property>
		<Property name="ISUserName">VAM</Property>
		<Property name="ISGlobalProcessId">800654</Property>
		<Property name="var.datastream">&lt;api>&lt;organizationId>12345&lt;/organizationId>&lt;requests>&lt;request>&lt;module>am&lt;/module>&lt;context>asset&lt;/context>&lt;method>query&lt;/method>&lt;withUser>false&lt;/withUser>&lt;parameters>&lt;getActions>true&lt;/getActions>&lt;start>0&lt;/start>&lt;limit>120&lt;/limit>&lt;sorters>&lt;sorter>&lt;key>template.displayName&lt;/key>&lt;direction>asc&lt;/direction>&lt;/sorter>&lt;sorter>&lt;key>displayName&lt;/key>&lt;direction>asc&lt;/direction>&lt;/sorter>&lt;/sorters>&lt;/parameters>&lt;/request>&lt;/requests>&lt;/api></Property>
		<Property name="ISInvokingModule">api.bl.003.wfc_attachUser</Property>
		<Property name="ISCurrentTime">1442927209990</Property>
		<Property name="var.organizationId">12345</Property>
		<Property name="ISProcessId">800721</Property>
		<Property name="var.portalConfiguration" type="XmlDocument">&lt;?xml version="1.0" encoding="UTF-8"?>
&lt;portalConfiguration>&lt;uriPrefix>http://localhost:18000/api/secure/axis&lt;/uriPrefix>&lt;loginName>root&lt;/loginName>&lt;password>0kYkAKe3NOTiS3HRUCAd&lt;/password>&lt;/portalConfiguration></Property>
		<Property name="var.session" type="XmlDocument">&lt;?xml version="1.0" encoding="UTF-8"?>
&lt;session>&lt;configuration>&lt;api> 
    &lt;database> 
      &lt;uri>jdbc:oracle:thin:@dev02.virtimo.net:1521:xe&lt;/uri>  
      &lt;user> 
        &lt;loginName>VPP_API&lt;/loginName>  
        &lt;password>VPP_API&lt;/password> 
      &lt;/user>  
      &lt;default> 
        &lt;alertTimeout>20&lt;/alertTimeout>  
        &lt;queryTimeout>60&lt;/queryTimeout> 
      &lt;/default> 
    &lt;/database>  
    &lt;entity> 
      &lt;validate>true&lt;/validate> 
    &lt;/entity>  
    &lt;response> 
      &lt;debuggingInformation>true&lt;/debuggingInformation>  
      &lt;format>false&lt;/format>  
      &lt;validate>true&lt;/validate> 
    &lt;/response>  
    &lt;user> 
      &lt;maxAge>P0DT0H0M1S&lt;/maxAge>  
    &lt;/user>&lt;technicalUser> 
      &lt;loginName>sys&lt;/loginName> 
    &lt;/technicalUser>&lt;alerting> 
      &lt;recipient> 
        &lt;eMailAddress>kaufhold@virtimo.de &lt;/eMailAddress> 
      &lt;/recipient>&lt;mail> 
      &lt;host>smtp.googlemail.com&lt;/host>  
      &lt;sender> 
        &lt;eMailAddress>jochen@virtimo.net &lt;/eMailAddress> 
      &lt;/sender>  
      &lt;debuggingInformation>true&lt;/debuggingInformation> 
    &lt;/mail> 
    &lt;/alerting> 
  &lt;/api>&lt;am> 
      
    &lt;database> 
      &lt;uri>jdbc:oracle:thin:@dev02.virtimo.net:1521:xe&lt;/uri>  
      &lt;user> 
        &lt;loginName>VPP_AM&lt;/loginName>  
        &lt;password>VPP_AM&lt;/password> 
      &lt;/user>  
      &lt;default> 
        &lt;alertTimeout>20&lt;/alertTimeout>  
        &lt;queryTimeout>60&lt;/queryTimeout> 
      &lt;/default> 
    &lt;/database>  
    &lt;entity> 
      &lt;validate>true&lt;/validate> 
    &lt;/entity>  
      
      
    &lt;technicalUser> 
      &lt;loginName&gt;sys&lt;/loginName> 
    &lt;/technicalUser>
      
      
     
  &lt;/am>&lt;userGroupName>VAM&lt;/userGroupName>&lt;/configuration>&lt;startTimestamp>1442925207531&lt;/startTimestamp>&lt;/session></Property>
		<Property name="ISModuleName">api.sc.004.wsc_executeLiferayWebService2</Property>
	</Property>
	<Property name="xslt.stylesheet" type="XmlDocument">&lt;?xml version="1.0" encoding="UTF-8"?>
&lt;xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:xs="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:ns1="http://http.service.liferay.portal.ibis.inubit.com" xmlns:soapenv="http://schemas.xmlsoap.org/soap/envelope/" exclude-result-prefixes="#all" version="2.0">  
  
  &lt;xsl:output method="xml" encoding="UTF-8"/>&lt;xsl:param name="var.loginName"/>
  
  &lt;xsl:template match="/">&lt;isns:Envelope xmlns:isns="http://schemas.xmlsoap.org/soap/envelope/" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:intf="http://http.service.liferay.portal.ibis.inubit.com" xmlns:soapenc="http://schemas.xmlsoap.org/soap/encoding/">
   &lt;isns:Header/>
   &lt;isns:Body>
      &lt;intf:getUserOrganizations isns:encodingStyle="http://schemas.xmlsoap.org/soap/encoding/">
         &lt;companyId xsi:type="soapenc:string">liferay.com&lt;/companyId>
         &lt;userName xsi:type="soapenc:string">&lt;xsl:value-of select="$var.loginName"/>&lt;/userName>
      &lt;/intf:getUserOrganizations>
   &lt;/isns:Body>
&lt;/isns:Envelope>
    
  &lt;/xsl:template>
&lt;/xsl:stylesheet></Property>
</Properties>